/* Default CSS Stylesheet for a new Web Application project */
/*body {
  color: #333;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-align: center;
  background: #c9947e url(images/bg.jpg) center top repeat-x;
}*/

.brown
{
	color:#a54c27;
	}


.DemographicsTextBox
{
	width:170px;
	}
	
.DemographicsTextBoxEnabled
{
	width:170px;
	background-color:White;
	}
	
.DemographicsTextBoxDisabled
{
	width:170px;
	background-color:Silver;
	}	

.HelpInfo
{
    padding:5px; 
    background-color:Silver; 
    text-align:left; 
    width:200px; 
    position:absolute;
    display:none;
    }
    
.Invisible
{
	display:none;
	}
	
.Visible
{
	display:inline-block;
	}
    
.E {
	font-size: small;
}

.Services
{
	padding-left:40px;
	font-weight:bold;
	}

.deficient
{
	color: #a54c27;
	font-weight: bold;	
}

span.smallerredbold
{
	color:#cc3300;
	font-family:Arial, Helvetica, sans-serif;
	font-size:smaller; 
	font-weight:bold;
	}

.breadcrumb
{
	color:Gray;
}

#body .breadcrumb a
{
	color:Gray;
	text-decoration:none;
}

#body .breadcrumb a:active
{
	color:Gray;
	text-decoration:none;
}

#body .breadcrumb a:visited
{
	color:Gray;
	text-decoration:none;
}

#body .breadcrumb a:hover
{
	color:silver;
	text-decoration:none;
}

.contact
{
	float:left;	
}

.dottedborder
{
	border-bottom: dotted thin black;
	border-top:dotted thin black;
	vertical-align:top;	
}

.PortalHeader
{
	 color: #336999;
	 font-size:150%;
	 font-weight:bold;
}

.PortalSubHeader
{
	font-size:xX-small;
	font-weight:bold;		
}
	
.smallerredbold
{
	color:#cc3300;
	font-family:Arial, Helvetica, sans-serif;
	font-size:smaller; 
	font-weight:bold;
	}
	
.redbold
{
	color:#cc3300;
	font-weight:bold;
	}

.header
{
	color:#000000;
	font-size:medium;
	font-family:Times New Roman, Times, serif;
	font-weight:bold;
	}

.MemberAccountTitle
{
	font-weight:bolder;
	font-family:Arial, Helvetica, Sans-Serif;
	font-size:140%;
	color:#999999;
	text-align:left;
	background-color:White;
	}
	
.MemberAccountInfo
{
	background-color:#eeeeee;
	}

.middleblue
{
	background-color:#E4EFFE;
	border:solid thin #006699;
	}

.middle
{
	background-color:#E4EFFE;
	border-left:solid thin #006699;
	border-right:solid thin #006699;
	}

.middleleft
{
	background-color:#E4EFFE;
	border-left:solid thin #006699;
	}
	
.middleright
{
	background-color:#E4EFFE;
	border-right:solid thin #006699;
	}
	
.middletop
{
	background-color:#E4EFFE;
	border-top:solid thin #006699;
	border-left:solid thin #006699;
	border-right:solid thin #006699;
	}
	
.middlebottomleft
{
	background-color:#E4EFFE;
	border-left:solid thin #006699;
	border-bottom:solid thin #006699;
	}
	
.middlebottomright
{
	background-color:#E4EFFE;
	border-right:solid thin #006699;
	border-bottom:solid thin #006699;	
}
	
.middlebottom
{
	background-color:#E4EFFE;
	border-bottom:solid thin #006699;
	border-left:solid thin #006699;
	border-right:solid thin #006699;
	}
	
.middlesmaller
{
	background-color:#E4EFFE;
	border:solid thin #006699;
	font-size:smaller;
	}

span.titlenote
{
	color:#CC6600;
	font-size:larger;
	font-weight:bold;
	}	
	
span.xxxsmallbold
{
	font-size:10px;
	font-weight:bolder;
	color:black;
	font-family:Arial, Helvetica, sans-serif;
	}
	
.bold
{
	font-weight:bold;	
}
	
#leftcol li {
  margin: 1em 0;
}

#loginForm {
    width: 45%;
    float: left;
  }
  
#registerDiv {
    margin: 1em 0;
    padding: 0 1em;
    border: 1px solid #c30;
    float: right;
  }

table
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border:none;
	}
	
table td {
  padding: 5px;
  border:none;
}

input[type="submit"], input[type="cancel"], input[type="button"]
{
	height:25px;
	font-size:12px;
	padding:0, 10, 0, 10; 
	font-family: Arial, Helvetica, sans-serif;
	}